> ## Documentation Index
> Fetch the complete documentation index at: https://docs.telewing247.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get services for country

> List available services, stock levels, and prices for a country

Returns available services, stock levels, and custom API NGN prices for the specified country.

## Endpoint

```http theme={null}
GET /virtual-numbers/worldwide/services
```

## Query parameters

| Parameter | Type   | Required | Description                                            |
| --------- | ------ | -------- | ------------------------------------------------------ |
| `country` | string | Yes      | Country code or slug (e.g. `spain`, `ES`, `UK`, `CA`). |

## Example request

<CodeGroup>
  ```bash cURL theme={null}
  curl "https://api.telewing247.com/api/api/v1/public/virtual-numbers/worldwide/services?country=spain" \
    -H "Accept: application/json" \
    -H "Authorization: Bearer ak_YOUR_API_KEY_HERE"
  ```

  ```javascript Node.js theme={null}
  const response = await fetch(
    "https://api.telewing247.com/api/api/v1/public/virtual-numbers/worldwide/services?country=spain",
    {
      headers: {
        Accept: "application/json",
        Authorization: "Bearer ak_YOUR_API_KEY_HERE",
      },
    }
  );
  const data = await response.json();
  ```
</CodeGroup>
